<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Weeks 13 and 14</TITLE>
<META NAME="keywords" CONTENT="lesson13">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Weeks 13 and 14</H2>
<P>
<P>
<H3>Week 13</H3>
<P>
<P><B><A NAME="#ALL_8_SPIN_THE_TOP">ALL 8 SPIN THE TOP</A></B>: Starting formation&nbsp;- wrong way thar,
right and left grand circle, or thar star.
If started from a thar star, the handholds forming the center star are
released as each center dancer and the adjacent outside dancer arm
turn one half&nbsp;(180&#176;).  The new centers now star
three quarters (walking forward), while the new outsides move forward
one quarter around the perimeter of the circle to join hands with the
same person again in a thar star formation.
If started from a right and left grand circle, facing dancers step
forward to join right hands and then
complete the call as above.
<P>
<P><B><A NAME="#BOX_THE_GNAT">BOX THE GNAT</A></B>: Starting formation&nbsp;- facing dancers
(man and lady).  Dancers step forward, join and then raise their right
hands.  The lady steps forward and does a left-face U&nbsp;turn back under
the raised joined hands, as the man walks forward and around the lady
while doing a right-face U&nbsp;turn back.  Dancers end facing each other,
each in the other's starting position.
<P>
<P><B><A NAME="#COUPLES_HINGE">COUPLES HINGE</A></B>: Starting formation&nbsp;- line or two-faced line.
Working as a unit, each couple does half of a couples trade to end in
a two-faced line at right angles to the original line.
<P>
<P><B><A NAME="#PEEL_THE_TOP">PEEL THE TOP</A></B>:&nbsp;Starting formation&nbsp;- box
circulate or Z.
The lead dancers peel off as the trailing dancers step straight
forward and take adjacent hands; everyone then does a fan the top.
<P>
<P><B><A NAME="#SPIN_CHAIN_THRU">SPIN CHAIN THRU</A></B>: Starting formation&nbsp;- parallel waves.
Each end and the adjacent center dancer turn one half.  The
new centers of each ocean wave turn three quarters to make
a new ocean wave across the set.  The two centers of this wave turn
one half to reform the wave across the set.  The two
outside pairs of dancers of the center wave now turn three
quarters to join the waiting ends and form parallel ocean
waves.
<P>
<P><B><A NAME="#(ANYTHING)_AND_SPREAD">(ANYTHING) AND SPREAD</A></B>: Starting formation&nbsp;- various.
If only some dancers are active (e.g., heads star
thru and spread), they slide apart sideways
to become ends, as the inactive dancers step forward between
them.
If the (anything) call finishes in lines or waves (e.g., follow
your neighbor), the centers slide
apart sideways to become the new ends, while the original ends
move into the nearest center position.
If the (anything) call finishes in tandem couples (e.g., wheel and
deal from a line of four), the lead dancers slide apart sideways,
while the trailing dancers step forward between them.
<P>
<P><B><A NAME="#3_4_TAG_THE_LINE">3/4 TAG THE LINE</A></B>: Starting formation&nbsp;-
any line with four dancers.
Each dancer turns individually to face the center of the line and
walks forward passing right shoulders with oncoming dancers.  Lead
dancers pass by two dancers and end facing out.  Trailing dancers pass
by one dancer and step to a right-hand ocean wave in the center of
the set.  End in a 3/4 tag formation.  If the call is done from any
single line of four, it ends with a mini-wave between two out-facing
dancers.
<P>
<P><B><A NAME="#VEER_RIGHT">VEER RIGHT</A></B>: Starting
formation&nbsp;- facing dancers, facing couples, mini-waves or two-faced
lines.  Two facing couples or two facing dancers
move to the right and forward to end in a
two-faced line or mini-wave, respectively.  From a mini-wave or a
two-faced line, each dancer, or couple working as a unit,
moves forward and right to end back-to-back with the other dancer or
couple, respectively.
<P>
<H3>Week 14</H3>
<P>
<P><B><A NAME="#FULL_AROUND">FULL AROUND</A></B>: Starting formation&nbsp;- various.
On a turning motion, such as courtesy turn or arm turn, turn an extra
180&#176; for a total of 360&#176;.
<P>
<HR>
Printable version: <A HREF="lesson13.PS"><TT>lesson13.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
